<!doctype html>
<!--Website scripted by Nimzan-->
<!--
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@@@@@@@@@@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@&&%&@@@@@@@@@@@&&&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&%%%%@@@@@&&@@&&%%%%&&@&%&%#&@@@@@&&&&&&&&&&
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@&#(#####%%&@@&&&@&%%&&&&&@@&&%%%&&&@&%%&&@&&&&@@
@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@%#(#####%%%%&&&&&&&&&&%&&&&&&&%&&%@%&&%%%%%%&&@&%%
@@@@@@@@@@@@@@@&&@@@@@@@@@@@&(#####%%%%%%&&&%############%&&&&&&@&&&%&&&%%&@&%%&
@@@@@@@@@@@@@@@@&@@@@@@@@@@&####%%%%%%%&&##################%&&&&&&&&&&#((((&&%#%
@@@@@@@@@@@@@@@&&&&@@@@@@@&##%%%%%%%%&&%#####################%&&&&&&&%@&%%%%%##%
@@@@@@@@@@@@@@@&&&&&@@@@@@%%%%%%%%%&&&%############%&%%##%&####%&&&&&&&%((#%##%#
@@@@@@@@@@@@@@&&&&&&@@@@@@%%%%%&&&&&&&%###########&%%%%#%&%&%###%%#####%%(###%%(
@@@@@@@@@@@@@@&&&&&&&@@@@@%%&&&&%#%%&&&#####%%####%%&@@%###%&%#%%########///(%##
@@@@@@@@@@@@@&&&&&&&&@@@@@&&&%#####%#%&&####/*#(/(%%%%%%%%%&#%%##%%&%#%&&&&@@@@&
@@@@@@@@@@@&&&&&&&&&@@@@@@&#/*/////###%&&%#(*////%//(###(/*(((##*%&#**#&@&%&&&&&
@@@@@@@@@&&&&&&&&&&&&&@@@(////*#(//*#(/#%&&%#(////*(##**/(//*##/#(/////%@&&&&&&&
@@@@@@@@@&&&&&&&&&&&&&@&#*((//*#(//*#(///(%&&&%##(///(((##(**(#%*(###*&@&&&&&&&&
@@@@@@@@@@&&&&&&&&&&&&@&/*((//*#(///////////%%%&@&###(/////*/#%##%&@@&&&&&&&&&&&
@@@@@@@@@@@@@@@&&&&&@@%#%*#(*/(///////////(/**/(#%&&&@&&%%#((#&@@&&&&&&&&&&&&&&&
@@@@@@@%/  ....,*/(#*//(&&(*////////////#/////////%%%%&&&&&&&&&&&&&&&&&&&&&&&&&@
&&@@&/.............,#*(#*&%#(*/////*/((*///////(#*(###&&@@&&&&&&&&&&&&&&&&&&&&@@
&&@#................./*,/*/%&#(//(#//////////#//(%(#%&&&&&&&&&&&&&&&&&&&&&&&&@@@
&@%*................. ,//*(/*#@%#(////////////#(**%&@&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@#*..........*(,........*/**(/*(&@&%#(/***/#%((%@&&&&&&&&&&&&&&&&&&&&&&&&&&@@@@
&@%/ .......,*,..,/(*......./%/*//,,,*/##%&@&@@@@@&&@@@@&&&&&&&&&&&&&&&&&&&&@@@@
&&@#.........*/.*,.,(,.....*/...*((((((/(&&%&@@@@@@@@@@@@@@@@@&&&&&&&&&&&&@@@@@@
&&&@&,.......... ** ./*..(,.*/......,,,*#%%&@@@@@@@@@@@@@@@@@@@@@&&&&&&&@@@@@@@@
&&&&&@%*..........,(/(**#,..,(.........,*%@@@@@@@@@@@@@@@@@@@@@@@@@&&&&@@@@@@@@@
&&&&&&&@&/............,/*.  ,#...........#@@@@@@@@@@@@@@@@@@@@@@@@@@&&&@@@@@@@@@
&&&&&&&&&@@#*.,......................... #@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
&&&@@&&&%%%%&&#,........................(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%&%/.................../@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
%%%%%%%%%%%%%%%%%%%%&&%(*.     .,*(&@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@

Du kannst Programmieren? Bewerbe dich doch unter apply@minelume.com!
-->
<html>
<head>
<meta charset="utf-8">
<title>MineLume - Homepage</title>
<!--Favicon-->
<link rel="icon" href="../content/img/servericon.png" type="image/png">
<!--meta-->
<meta name="viewport" content="width=device-width, initial-scale=1">
<!--internal-stylesheet-->	
<link rel="stylesheet" href="../content/style/main.css">
<!--external-stylesheet-->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<!--external-scripts-->
<script src="https://kit.fontawesome.com/a076d05399.js"></script>
<!--internal-scripts-->
<script>
jQuery(document).ready(function( $ ){
  // Get page title
  	var pageTitle = $("title").text();
  
  // Change page title on blur
  $(window).blur(function() {
	  $("title").text("MineLume - Network out of passion");
	});

	// Change page title back on focus
	$(window).focus(function() {
	  $("title").text(pageTitle);
	});
});	
</script>
</head>
<body>
	<!--Banner-->
	<div class="container col-12 banner">
		<img src="../content/img/MineLumeLogoWithText.png" alt="MineLumeLogoWithText">
	</div>
	<!--Navigation-->
	<div class="container col-12" style="padding: 0px;">
		<nav class="navbar navbar-expand-sm sticky-top nav-global">
			<a class="navbar-brand"> </a>
			<!-- Toggler/collapsibe Button -->
			<button class="navbar-toggler button-color" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<i class="fas fa-bars" style="font-size: 25px; float: left;"></i>
			</button>
			<!-- Navbar links -->
			<div class="collapse navbar-collapse justify-content-center" id="collapsibleNavbar">
				<ul class="navbar-nav">
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.com">HOME</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com">FORUM</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://minelume.tebex.io">SHOP</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="https://forum.minelume.com/forumdisplay.php?fid=13">SUPPORT</a>
					</li>
				</ul>
			</div>	
		</nav>
	</div>
	<!--Content-->
	<div class="container col-12">
	<div class="row" style="background-color: #0B203B;">
		<div class="col-sm-2">
			
		</div>
		
		<div class="col-sm-8 content" style="padding: 0px;">
			<div class="col-12 new_thread">
			<h4>MineWars</h4>
			<div class="anouncement">
			<img alt="content_banner" src="../content/img/content_banner.png">
			<div class="a_text">
			<p>MineWars</p>
			</div>
			</div>
			<br>
			<span>
			Neuerungen sind da!<br>

			Dieses Jahr haben wir uns das Ziel gesetzt, das Minecraft Netzwerk online zu bringen!
			Was man dafür alles braucht? Einen Server, eine Community, ein Team, und ganz besonders Minecraft
			Maps. Eine der wichtigsten ist die Lobby, denn der erste Eindruck zählt!<br><br>

			Wir versuchen euch so viel wie Möglich am Netzwerk mit einzubinden, aber wir bekommen das nur hin,
			wenn du auch hilfst! Was würdest DU gerne in deiner Lobby finden und nutzen können? Spezielle
			Features oder gar Insider aus dem Team? Geschichte oder Spaß?<br><br>

			Was denkst du lass uns deine Meinung hören über Twitter und hier...
			</span>
			</div>
			
			
			<div class="col-12 new_thread">
			<h4>BowBash</h4>
			<div class="anouncement">
			<img alt="content_banner" src="../content/img/content_banner.png">
			<div class="a_text">
			<p>BowBash</p>
			</div>
			</div>
			<br>
			<span>
			Neuerungen sind da!<br>

			Dieses Jahr haben wir uns das Ziel gesetzt, das Minecraft Netzwerk online zu bringen!
			Was man dafür alles braucht? Einen Server, eine Community, ein Team, und ganz besonders Minecraft
			Maps. Eine der wichtigsten ist die Lobby, denn der erste Eindruck zählt!<br><br>

			Wir versuchen euch so viel wie Möglich am Netzwerk mit einzubinden, aber wir bekommen das nur hin,
			wenn du auch hilfst! Was würdest DU gerne in deiner Lobby finden und nutzen können? Spezielle
			Features oder gar Insider aus dem Team? Geschichte oder Spaß?<br><br>

			Was denkst du lass uns deine Meinung hören über Twitter und hier...
			</span>
			</div>
			
			
			<div class="col-12 new_thread">
			<h4>GuessIT</h4>
			<div class="anouncement">
			<img alt="content_banner" src="../content/img/content_banner.png">
			<div class="a_text">
			<p>GuessIT</p>
			</div>
			</div>
			<br>
			<span>
			Neuerungen sind da!<br>

			Dieses Jahr haben wir uns das Ziel gesetzt, das Minecraft Netzwerk online zu bringen!
			Was man dafür alles braucht? Einen Server, eine Community, ein Team, und ganz besonders Minecraft
			Maps. Eine der wichtigsten ist die Lobby, denn der erste Eindruck zählt!<br><br>

			Wir versuchen euch so viel wie Möglich am Netzwerk mit einzubinden, aber wir bekommen das nur hin,
			wenn du auch hilfst! Was würdest DU gerne in deiner Lobby finden und nutzen können? Spezielle
			Features oder gar Insider aus dem Team? Geschichte oder Spaß?<br><br>

			Was denkst du lass uns deine Meinung hören über Twitter und hier...
			</span>
			</div>
			
			
			<div class="col-12 new_thread">
			<h4>???</h4>
			<div class="anouncement">
			<img alt="content_banner" src="../content/img/content_banner.png">
			<div class="a_text">
			<p>???</p>
			</div>
			</div>
			<br>
			<span>
			Neuerungen sind da!<br>

			Dieses Jahr haben wir uns das Ziel gesetzt, das Minecraft Netzwerk online zu bringen!
			Was man dafür alles braucht? Einen Server, eine Community, ein Team, und ganz besonders Minecraft
			Maps. Eine der wichtigsten ist die Lobby, denn der erste Eindruck zählt!<br><br>

			Wir versuchen euch so viel wie Möglich am Netzwerk mit einzubinden, aber wir bekommen das nur hin,
			wenn du auch hilfst! Was würdest DU gerne in deiner Lobby finden und nutzen können? Spezielle
			Features oder gar Insider aus dem Team? Geschichte oder Spaß?<br><br>

			Was denkst du lass uns deine Meinung hören über Twitter und hier...
			</span>
			</div>
		</div>
		
		<div class="col-sm-2">
			
		</div>
		
	</div>
	</div>
	<!--Footer-->
	<div class="container col-12 footer">
	<div class="row socialmedia">
		<div class="col-sm" id="youtube">
		<a href="../content/go/youtube.php"><i class="fab fa-youtube"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="twitter">
		<a href="../content/go/twitter.php"><i class="fab fa-twitter"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="instagram">
		<a href="../content/go/instagram.php"><i class="fab fa-instagram"></i> / MineLume</a>
		</div>
		<div class="col-sm" id="discord">
		<a href="../content/go/discord.php"><i class="fab fa-discord"></i> / MineLume</a>
		</div>
	</div>
	<div class="row sitemap">
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block logo">
			<center>
			<img alt="ServerIconLogo" src="../content/img/servericon.png">
			<br \>
			<img alt="MineLumeLogoWithText" src="../content/img/MineLumeSchriftzug.png" style="width: 100%;">
			</center>
		</div>
		
		<div class="col-sm useful">
		<h4>Nützlich</h4>
		<a href="https://minelume.tebex.io"><h5>Shop</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=5"><h5>Regeln</h5></a>
		<a href="/games/"><h5>Spiele</h5></a>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=4"><h5>News</h5></a>
		</div>
		
		<div class="col-sm support">
		<h4>Support</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=9"><h5>Häufig gestellte Fragen</h5></a>
		<a href="/terms/"><h5>Nutzungsbedingungen</h5></a>
		<a href="/data-notice/"><h5>Datenschutzerklärung</h5></a>
		<a href="/imprint/"><h5>Impressum &amp; Disclaimer</h5></a>
		</div>
		
		<div class="col-sm extras">
		<h4>Extras</h4>
		<a href="/jobs/"><h5>Ränge</h5></a>
		<a href="https://forum.minelume.com/showteam.php"><h5>Teammitglieder</h5></a>
		</div>
		
		<div class="col-sm d-none d-sm-none d-md-none d-lg-block community">
		<h4>Community</h4>
		<a href="https://forum.minelume.com/forumdisplay.php?fid=10" class="button">Feedback</a><br>
		<a href="https://forum.minelume.com/" class="button">Forum</a>
		</div>
	</div>
	</div>
	<!--Copyright-->
	<div class="container col-12 copyright">
	<p>MineLume Webpage | &copy MineLume.com 2015-2020. All rights reserved.</p>
	</div>
</body>
</html>
